﻿.iroha-021-2:after {content: "  売り切れ  "; color: #ff0080; font-size: 13px; font-family: sans-serif; font-weight: normal; line-height: 0; white-space: pre;}
.iroha-021-3:after {content: "  売り切れ  "; color: #ff0080; font-size: 13px; font-family: sans-serif; font-weight: normal; line-height: 0; white-space: pre;}
.iroha-021-4:after {content: "  売り切れ  "; color: #ff0080; font-size: 13px; font-family: sans-serif; font-weight: normal; line-height: 0; white-space: pre;}
